body {
    background-color: var(--light-grey);
}
.flex {
    display: flex;
    flex-direction: column;
}
main {
    display: flex;
    flex-direction: column;
}

header .my-journey-to-quality-assurance {
    margin: 15px;
}

header.my-journey-to-quality-assurance h1 {
    margin: 15px;
}
header h1, footer h4{
    margin: 0;
}

main .collapsible-container {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

main .collapsible, .content {
    font-family: var(--font-family);
}

main h1 {
    font-family: var(--title-font-family);
    font-size: 24px;
    text-align: center;
    color: var(--dark-grey);
    background-color: var(--light-grey);
    margin: 0;
    padding: 30px 0 0 0;
}

.collapsible {
  background-color:var(--dark-grey);
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  margin: 30px 0;
  box-sizing: border-box;
}

.collapsible.active {
    margin: 0;
}

.collapsible-container:first-child .collapsible.active {
    margin-top: 30px;
}

.collapsible::after {
    content: "▼ View details";
    font-size: 0.8em;
    padding: 2px 20px;
    background-color: var(--second-dark-grey);
    border-radius: 3px;
}
.collapsible:hover::after {
    color: white;
}

.collapsible.active::after {
    content: "▲ Hide details";
    font-size: 0.8em;
    padding: 2px 20px;
    background-color: var(--second-dark-grey);
    color:white;
    border-radius: 3px;
}

.active, .collapsible:hover {
  background-color: var(--grey);
  color: black;
}

.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: var(--light-green);
}

footer h4 {
    margin: 10px
}